html {background:#fff;}
.mainheader .tab_first .ico .tabH1, .mainheader .tab_first .ico img{opacity: 0.9;}
.navBox.spechead .container ~ .slidB.ico img {filter:invert(1)}

/* ima + ico */
.subheader nav li .ico.arrow:after{color:#fff;}

/*cabecera*/
.navBox.spechead nav.blindBox {padding:0;}
.subheader .navBox.spechead {background:#8B08C7;}
.mainheader .tab_first .logo {filter: brightness(1);}
.wrapper.subheader .navBox.spechead, .nearheader.spechead {background: #8B08C7;
    background: -moz-linear-gradient(left, #8B08C7 0%, #FF06FF 100%);
    background: -webkit-linear-gradient(left, #8B08C7 0% ,#FF06FF 100%);
    background: linear-gradient(to right, #8B08C7 0%,#FF06FF 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8B08C7', endColorstr='#FF06FF',GradientType=1 );
}
.spechead .nearNav > .blindBox > li:hover strong:after {background: #8B08C7;}

/* textos */
.container.byside .auxBox p, section > h1 > span,  section.grid > .secBox > span, .buttonBox section.grid > .secBox > span a {color:#545454;}

/* apertura destacado + galeria */
.specialTopBox .txtBox .pretitle {font-weight:600;}
.specialTopBox .auxBox * {font-weight:400;}
.specialTopBox .gridBox .mediaBox > a {border-color:#fff;}
.specialTopBox .overBox, .specialTopBox .mediaBox .ima:before {background-color: #fff;}
.specialTopBox .maintitle, .specialTopBox section .pretitle, .specialTopBox .auxBox, .specialTopBox .auxBox * {color:#545454;}

/* cajones */
.specialTopBox .mediaBox .ima:before, .specialTopBox .mainBox, .specialTopBox .overBox{background:#fff;}

.sliderBox h1:before,
.striplayer.beoff.beon_ .artBody + .slideH .socialBox li, .artBody blockquote .q1{background:#8B08C7;}
.container:not(.striplayer) .secBox:before{background:#545454;}
.sliderBox .photoBox figcaption, .sliderBox .photoBox .mediaBox .ima:before{background:#e5e1f0;}
.specialTopBox .gridBox .mediaBox > a{border-color:#fff;}
.striplayer .article .falseH1 .maintitle,.article .ladillo,
body .telev .summary li:before, body .telev .article .artBody li:before{color:#e5e1f0;}

.container.striplayer.specialTopBox .overBox{background-image:url('https://css2.rtve.es/css/rtve.2021.television/rtve.programas/moda-famosos-tendencias-TE_S21MFTD/i/fondo_apertura.jpg');background-repeat:no-repeat;background-size:auto 100%;}

.container.striplayer:not(.specialTopBox),
.container.unicasBox.striplayer,
.container.modaBox.striplayer,
.container.corazonBox.striplayer {background-color:#fff;}

.container.striplayer[data-tipo="mod_catalogo"] .ico.arrow:after {color:#313131;}

/* destacados */
.destacadoBox.striplayer.container{background: #8B08C7;
    background: -moz-linear-gradient(left, #8B08C7 0%, #FF06FF 100%);
    background: -webkit-linear-gradient(left, #8B08C7 0% ,#FF06FF 100%);
    background: linear-gradient(to right, #8B08C7 0%,#FF06FF 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8B08C7', endColorstr='#FF06FF',GradientType=1 );
  }
.destacadoBox.striplayer section.grid > .secBox > span, .destacadoBox.striplayer section.grid > .secBox > a span,
.destacadoBox.striplayer .txtBox .pretitle, .destacadoBox.striplayer .txtBox .maintitle, .destacadoBox.striplayer .auxBox * {color:#fff;}

/* cajon masterchef */
.mChefCBox.striplayer.container {background-color:#D4202F;}
.mChefCBox.striplayer.container:not(.byside) {background: url('https://css2.rtve.es/css/rtve.2021.television/rtve.programas/moda-famosos-tendencias-TE_S21MFTD/i/a-masterchef-celebrity_izq.jpg'), #D4202F;background-repeat: no-repeat;background-position: top left, top right;}
.mChefCBox.striplayer section.grid > .secBox > span, .mChefCBox.striplayer section.grid > .secBox > a span,
.mChefCBox.striplayer .txtBox .pretitle, .mChefCBox.striplayer .txtBox .maintitle, .mChefCBox.striplayer .auxBox *,.container.mChefCBox.striplayer .ico.arrow:after{color:#fff;}

/* cajon dancer */
.dancerBox.striplayer.container {background-color:#A1A3FF;}
.dancerBox.striplayer.container:not(.byside) {background: url('https://css2.rtve.es/css/rtve.2021.television/rtve.programas/moda-famosos-tendencias-TE_S21MFTD/i/a-the-dancer_izq.jpg'), url('https://css2.rtve.es/css/rtve.2021.television/rtve.programas/moda-famosos-tendencias-TE_S21MFTD/i/a-the-dancer_dcha.jpg') #A1A3FF;background-repeat: no-repeat;background-position: top left, top right;}
.dancerBox.striplayer section.grid > .secBox > span, .dancerBox.striplayer section.grid > .secBox > a span,
.dancerBox.striplayer .txtBox .pretitle, .dancerBox.striplayer .txtBox .maintitle, .dancerBox.striplayer .auxBox *{color:#fff;}

/* cajon maestros costura */
.mdlcBox.striplayer.container {background-color:#C2A765;}
.mdlcBox.striplayer.container:not(.byside) {background: url('https://css2.rtve.es/css/rtve.2021.television/rtve.programas/moda-famosos-tendencias-TE_S21MFTD/i/a-MaestrosdlC_izq.jpg'),url('https://css2.rtve.es/css/rtve.2021.television/rtve.programas/moda-famosos-tendencias-TE_S21MFTD/i/a-MaestrosdlC_dcha.jpg') #C2A765;background-repeat: no-repeat;background-position: top left, top right;}
.mdlcBox.striplayer section.grid > .secBox > span, .mdlcBox.striplayer section.grid > .secBox > a span,
.mdlcBox.striplayer .txtBox .pretitle, .mdlcBox.striplayer .txtBox .maintitle, .mdlcBox.striplayer .auxBox *{color:#fff;}

/* cajon 10 vestidos */
.dVesitodsBox.striplayer.container {background-color:#E0D7BF;}
.dVesitodsBox.striplayer.container:not(.byside) {background: url('https://css2.rtve.es/css/rtve.2021.television/rtve.programas/moda-famosos-tendencias-TE_S21MFTD/i/a-10-vestidos_izq.jpg'),url('https://css2.rtve.es/css/rtve.2021.television/rtve.programas/moda-famosos-tendencias-TE_S21MFTD/i/a-10-vestidos_dcha.jpg') #E0D7BF;background-repeat: no-repeat;background-position: top left, top right;}

/* cajon la noche d */
.nocheDBox.striplayer.container {background-color:#E9E2FD;}
.nocheDBox.striplayer.container:not(.byside) {background: url('https://css2.rtve.es/css/rtve.2021.television/rtve.programas/moda-famosos-tendencias-TE_S21MFTD/i/a-noche-d_izq.jpg'), url('https://css2.rtve.es/css/rtve.2021.television/rtve.programas/moda-famosos-tendencias-TE_S21MFTD/i/a-noche-d_dcha.jpg') #E9E2FD;background-repeat: no-repeat;background-position: top left, top right;}

/* cajon flash moda */
.fModaBox.striplayer.container {background-color:#B37AB6;}
.fModaBox.striplayer.container:not(.byside) {background: url('https://css2.rtve.es/css/rtve.2021.television/rtve.programas/moda-famosos-tendencias-TE_S21MFTD/i/a-flash-moda-izq.jpg'), url('https://css2.rtve.es/css/rtve.2021.television/rtve.programas/moda-famosos-tendencias-TE_S21MFTD/i/a-flash-moda-dcha.jpg') #B37AB6;background-repeat: no-repeat;background-position: top left, top right;}
.fModaBox.striplayer section.grid > .secBox > span, .fModaBox.striplayer section.grid > .secBox > a span,
.fModaBox.striplayer .txtBox .pretitle, .fModaBox.striplayer .txtBox .maintitle, .fModaBox.striplayer .auxBox *,.container.fModaBox.striplayer .ico.arrow:after{color:#fff;}

/* cajon lazos de sangre */
.container.lazosBox.striplayer {background:#130f10;}
.container.lazosBox.striplayer:not(.byside) {background:url('https://css2.rtve.es/css/rtve.2021.television/rtve.programas/moda-famosos-tendencias-TE_S21MFTD/i/fondo_cajon_lazos_de_sangre_izq.png'), url('https://css2.rtve.es/css/rtve.2021.television/rtve.programas/moda-famosos-tendencias-TE_S21MFTD/i/fondo_cajon_lazos_de_sangre_der.png') #130f10;background-repeat:no-repeat;background-position:top left, top right;}
.container.lazosBox.striplayer section.grid > .secBox > span, .container.lazosBox.striplayer section.grid > .secBox > a span,
.container.lazosBox.striplayer .txtBox .pretitle, .container.lazosBox.striplayer .txtBox .maintitle, .container.lazosBox.striplayer section .auxBox,.container.lazosBox.striplayer .ico.arrow:after {color:#fff;}
.container.lazosBox.striplayer .arrays .controlBox .ico {outline-color: #ff0000;}

/* cajon y si si */
.container.ySiBox.striplayer {background:#321142;}
.container.ySiBox.striplayer:not(.byside) {background:url('https://css2.rtve.es/css/rtve.2021.television/rtve.programas/moda-famosos-tendencias-TE_S21MFTD/i/fondo_cajon_y_si_si_izq.png'), url('https://css2.rtve.es/css/rtve.2021.television/rtve.programas/moda-famosos-tendencias-TE_S21MFTD/i/fondo_cajon_y_si_si_der.png') #321142;background-repeat:no-repeat;background-position:top left, top right;}
.container.ySiBox.striplayer section.grid > .secBox > span, .container.ySiBox.striplayer section.grid > .secBox > a span,
.container.ySiBox.striplayer .txtBox .pretitle, .container.ySiBox.striplayer .txtBox .maintitle, 
.container.ySiBox.striplayer section .auxBox {color:#fff;}

/* Logos */
.container.striplayer[class*="Box"]:not(.destacadoBox):not(.rtveplayBox) section.grid > .secBox > a span:before,
.container.striplayer[class*="Box"]:not(.destacadoBox):not(.rtveplayBox) section.grid > .secBox > span:before {content: "";width: 4rem;height: 4rem;display: inline-block;vertical-align: bottom;margin-right: 1.2rem;}
.container.mChefCBox.striplayer section.grid > .secBox > a span:before,
.container.mChefCBox.striplayer section.grid > .secBox > span:before {background:url('https://css2.rtve.es/css/rtve.2021.television/rtve.programas/moda-famosos-tendencias-TE_S21MFTD/i/TAG_celebrity.png');background-repeat: no-repeat;background-size: contain;}
.container.dancerBox.striplayer section.grid > .secBox > a span:before,
.container.dancerBox.striplayer section.grid > .secBox > span:before {background:url('https://css2.rtve.es/css/rtve.2021.television/rtve.programas/moda-famosos-tendencias-TE_S21MFTD/i/TAG_dancer.png');background-repeat: no-repeat;background-size: contain;}
.container.mdlcBox.striplayer section.grid > .secBox > a span:before,
.container.mdlcBox.striplayer section.grid > .secBox > span:before {background:url('https://css2.rtve.es/css/rtve.2021.television/rtve.programas/moda-famosos-tendencias-TE_S21MFTD/i/TAG_icono_maestros.png');background-repeat: no-repeat;background-size: contain;}
.container.dVesitodsBox.striplayer section.grid > .secBox > a span:before,
.container.dVesitodsBox.striplayer section.grid > .secBox > span:before {background:url('https://css2.rtve.es/css/rtve.2021.television/rtve.programas/moda-famosos-tendencias-TE_S21MFTD/i/TAG_10-vestidos.png');background-repeat: no-repeat;background-size: contain;}
.container.nocheDBox.striplayer section.grid > .secBox > a span:before,
.container.nocheDBox.striplayer section.grid > .secBox > span:before {background:url('https://css2.rtve.es/css/rtve.2021.television/rtve.programas/moda-famosos-tendencias-TE_S21MFTD/i/TAG_la-noche-d.png');background-repeat: no-repeat;background-size: contain;}
.container.fModaBox.striplayer section.grid > .secBox > a span:before,
.container.fModaBox.striplayer section.grid > .secBox > span:before {background:url('https://css2.rtve.es/css/rtve.2021.television/rtve.programas/moda-famosos-tendencias-TE_S21MFTD/i/TAG_flash_moda.png');background-repeat: no-repeat;background-size: contain;}
.container.unicasBox.striplayer section.grid > .secBox > a span:before,
.container.unicasBox.striplayer section.grid > .secBox > span:before {background:url('https://css2.rtve.es/css/rtve.2021.television/rtve.programas/moda-famosos-tendencias-TE_S21MFTD/i/TAG_unicas.png');background-repeat: no-repeat;background-size: contain;}
.container.modaBox.striplayer section.grid > .secBox > a span:before,
.container.modaBox.striplayer section.grid > .secBox > span:before {background:url('https://css2.rtve.es/css/rtve.2021.television/rtve.programas/moda-famosos-tendencias-TE_S21MFTD/i/TAG_moda.png');background-repeat: no-repeat;background-size: contain;}
.container.corazonBox.striplayer section.grid > .secBox > a span:before,
.container.corazonBox.striplayer section.grid > .secBox > span:before {background:url('https://css2.rtve.es/css/rtve.2021.television/rtve.programas/moda-famosos-tendencias-TE_S21MFTD/i/TAG_corazon_tendencias.png');background-repeat: no-repeat;background-size: contain;}
.container.lazosBox.striplayer section.grid > .secBox > a span:before,
.container.lazosBox.striplayer section.grid > .secBox > span:before {background:url('https://css2.rtve.es/css/rtve.2021.television/rtve.programas/moda-famosos-tendencias-TE_S21MFTD/i/TAG_lazos_de_sangre.png');background-repeat:no-repeat;background-size:contain;}
.container.ySiBox.striplayer section.grid > .secBox > a span:before,
.container.ySiBox.striplayer section.grid > .secBox > span:before {background:url('https://css2.rtve.es/css/rtve.2021.television/rtve.programas/moda-famosos-tendencias-TE_S21MFTD/i/TAG_y_si_si.png');background-repeat:no-repeat;background-size:contain;}
.container.tehatocadoBox.striplayer section.grid > .secBox > a span:before,
.container.tehatocadoBox.striplayer section.grid > .secBox > span:before {background:url('https://css2.rtve.es/css/rtve.2019/rtve.logos-programas/te_ha_tocado.png');background-repeat:no-repeat;background-size:contain;}
.container.latexouBox.striplayer section.grid > .secBox > a span:before,
.container.latexouBox.striplayer section.grid > .secBox > span:before {background:url('https://css2.rtve.es/css/rtve.2019/rtve.logos-programas/late_xou.png');background-repeat:no-repeat;background-size:contain;}

@media only screen and (max-width:1366px) {
  .wrapper.subheader .navBox.spechead .logoima img {left: 0;}
}

@media (min-width:1280px) {
  .spechead .nearNav > .blindBox li strong {color: #fff;}
}

@media only screen and (max-width:1024px) {
  .wrapper.subheader .navBox.spechead .logoima img {top: 0.6rem;}
  .container.striplayer.specialTopBox .overBox {background:#fff}
}

@media only screen and (max-width:420px){

    /* solo color */
    .container.striplayer.oscarBox:not(.byside){background:#3F3543;}
    .container.striplayer.mChefCBox:not(.byside) {background:#D4202F;}
    .container.striplayer.dancerBox:not(.byside) {background:#A1A3FF;}
    .container.striplayer.mdlcBox:not(.byside) {background:#C2A765;}
    .container.striplayer.dVesitodsBox:not(.byside) {background:#E0D7BF;}
    .container.striplayer.nocheDBox:not(.byside) {background:#E9E2FD;}
    .container.striplayer.fModaBox:not(.byside) {background:#B37AB6;}	
    .container.striplayer.lazosBox:not(.byside) {background:#130f10;}
    .container.striplayer.ySiBox:not(.byside) {background:#321142;}	
}